Online Payment Gateway Updates | What You Need To Know

Posted on // Best Practices, Business

Does your website process payments online?  To help increase security, authorize.net, a major credit card processor for many of our clients, has updated their server requirements.  To make you aware of this change, you may have received this e-mail recently: 



What does this mean for you?

In the least nerdy terms possible:

  • TLS 1.2 is required for websites/services to comply going forward

  • DISABLING 1.1, and 1.0 may also be required

  • If action is required for your particular website, we will contact you individually.

This means that if your site is currently being hosted on a server affected by this requirement, we will be moving your site to a newer server over the next three months, well before the deadline required by authorize.net.  

In short - this is a tech issue and yes we are fixing it for you! 

Thank you for your ongoing business, and please contact us HERE if you have any further questions.